Android


Android Logo
Erfordert OS 2.2 oder neuer.
Sie benötigen einen internen oder externen GPS Receiver
Sie benötigen eine Speicherkarte/internen Speicher mit ausreichend Speicherplatz um die Karten Ihrer Region abzuspeichern